       30.       30.  *** DEFAULT VALUE FOR ET MAX WHERE NO OTHER DATA EXISTS, 1963 AND 1984, IN/YR
       1.0  *** MULTIPLIER TO INCREASE ET PRIOR TO THE DECREASE IN ET MAX
       8.0  *** PRECIPITATION CUTOFF (AVERAGE VALUE IN IN/YR)
       0.0  *** INITIAL SIZE OF SOIL MOISTURE BOX (NUMBER OF TIMES ANNUAL TRANSPIRATION)
       1.0  *** AVERAGE SIZE OF SOIL MOISTURE BOX (NUMBER OF TIMES ANNUAL TRANS), MAX CARRYOVER
      1.25  *** MULTIPLIER TO INCREASE T1984 TO HIGHER AMOUNTS PRIOR TO 1977.
